// Calendars describe the availability of resources in a project.
// They can be created and edited in the project settings inspector and the resources inspector.

// This is the default title for newly created base calendars.
"calendar.title.default"                                        = "新日历";

// These are the titles of the default calendars in newly created projects.
"calendar.title.standard"                                       = "标准";
"calendar.title.24Hours"                                        = "24 小时";
"calendar.title.nightShift"                                     = "夜班";

// These errors can only occur when a project is created from an invalid import file
"error.calendar.duplicateWeekDayRule.description.%@"            = "一份日历针对 %@ 日包含超过一项规则。";
"error.calendar.invalidTimeInterval.description.%@%@"           = "从 %@ 到 %@ 的日历时间区间无效。";
"error.calendar.overlappingTimeIntervals.description.%@"        = "日历时间区间重叠于%@";

// This error is presented if the user tries to delete a base calendar which is used as the default project calendar.
"error.calendar.cannotDelete.description.%@"                    = "无法删除日历“%@”，因为作为项目行事历使用。";
"error.calendar.cannotDelete.recovery"                          = "先将另一份日历订为项目日历。";

// This is the default title for newly created calendar exception rules.
"calendar.exceptionRule.title.default"                          = "例外";

// Actions for importing a calendar
"calendar.import.createNew"                                     = "新日历";
"calendar.import.replace"                                       = "置换日历";
"calendar.import.addExceptions"                                 = "添加例外";
"calendar.import.withRecurrencesUntilDate"                      = "定期重复直到";
